/* お知らせ欄 */
.bnr-imformation {
    border:none !important;
    margin-top: 15px;
    margin-bottom: 15px;
}

.top_information_box {
    display: flex;
    border: solid 1px #ddd;
}
.top_information_box li {
    padding: 10px;
    display: flex;
}
.top_information_box li a {
    display: flex;
}
.top_information_box li:first-child {
    border-right: solid 1px #ddd;
    background: #eee;
    width: 90px;
    display: inline-block;
    }
.top_information_box li a p:last-child {
    margin-left: 10px;
}
.mark_thank {
    background: #fe6202;
color: #fff;
width: 60px;
letter-spacing: 3px;
padding-left: 6px;
box-sizing: border-box;
}

.info-covid19-link {
    margin-left: 10px;
    text-align: left;
}
.info-covid19-link a:link {
    color: #222 !important;
    text-decoration: underline;
}

.frame_wrapper_video {
    padding-bottom: 0 !important;
}
.frame_wrapper_video div {
position: absolute;
top: 57px;
left: 259px;
}   
.frame_wrapper_video_03 div {
    position: absolute;
    top: 66px;
    left: 259px;
}
.posi_002 {
    position: absolute;
    top: -38px;
    left: -86px;
    pointer-events: none;
}
.posi_003 {
    position: absolute;
    top: -22px;
    left: -238px;
    pointer-events: none;
}

/* メインビジュアル　最大幅の指定と中央寄せ */
.container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 950px;
}
.swiper-container {
    width: 100%;
    height: 100%;
    overflow: visible !important;
    z-index: 1;
    position: relative;
}
.swiper-loading {
    visibility: hidden;
}
.swiper-loading + .swiper-loading-makeshift {
    display: block;
}
.swiper-loading-makeshift {
    display: none;
    position: absolute;
    top: 0;
}
.mainvisual {
    overflow: hidden;
    height: 340px;
}
.mainvisual-inner .swiper-button-prev,
.mainvisual-inner .swiper-button-next {
    fill: #fff;
    stroke: none;
    stroke-width: 0;
    z-index: 10000;
    width: 20px;
    background-image: none;
    filter: drop-shadow(2px 0px 3px rgba(0,0,0,0.6));
    z-index: 10 !important;
    padding: 5px 0 !important;
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    box-sizing: border-box;
    cursor: pointer;
    cursor: hand;
}
.mainvisual-inner .swiper-button-prev {
    left: 10px !important;
}
.mainvisual-inner .swiper-button-next {
    right: 10px !important;
}
.swiper-pagination-bullet-active {
    background: #fff;
}
::placeholder {
    color:#ccc;
}
.category a.color_green,
p.color_green,
.color_green a,
li.category p.color_green a {
    color: #319b03 !important;
}
.swiper-my-pagination .swiper-pagination-bullet {
    width: auto;
    height: auto;
    border-radius: 0;
}
.swiper-container-horizontal > .swiper-my-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0;
}
.swiper-my-pagination img {
    box-shadow: none;
    margin: 0;
    vertical-align: bottom;
}
.swiper-my-pagination {
    display: table;
    table-layout: fixed;
}
.swiper-my-pagination .swiper-pagination-bullet {
    display: table-cell;
    padding: 2px;
    background: transparent;
    opacity: 1;
}
.swiper-my-pagination .swiper-pagination-bullet-active {
    background: transparent;
    opacity: 0.6;
}
.swiper-slide-next,
.swiper-slide-prev {
    opacity: 0.5;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    background: #333 !important;
}
a:link, a:visited {
    text-decoration: none;
    color: #222 !important;
}
@media (min-width: 768px) {
    .swiper-button-prev,
    .swiper-button-next {
        width: 27px;
        margin-top: -22px;
    }
}

/* 201112追加_最新レビュー */
#content_frame .ratingOverview,
#content_frame .reviewSortingSection {
    display:none !important;
}

/* コンテンツ */
.top_content {
    overflow-x: hidden;
    -ms-overflow-y: hidden;
}
.top_content_inner {
    width: 950px;
    margin: 70px auto 0;
}
.top_content_inner:first-child {
    margin-top: 40px;
}

/* 見出し */
.top_hdg {
    background: url(/img/index/new_201223/img_hdg_bg.png) bottom repeat-x;
    padding-bottom: 16px;
}
.top_hdg::before {
    content: '';
    display: inline-block;
    background: url(/img/index/new_201223/icon_hdg_arrow.png);
    width: 39px;
    height: 16px;
    margin-right: 23px;
    margin-bottom: 4px;
    margin-left: 18px;
}
.top_hdg._promise::after {
    content: '';
    display: inline-block;
    background: url(/img/index/new_201223/img_promise_popout.png);
    width: 39px;
    height: 57px;
    margin-left: 50px;
}
.top_hdg_02 {
    font-size: 22px;
    font-weight: bold;
    color: #5b5b5b;
    position: relative;
    margin-bottom: 16px;
    padding-left: 20px;
    display: flex;
}
.top_hdg_02._ranking {
    margin-bottom: 16px;
}
.top_hdg_02._voice {
    margin-bottom: 2px;
}
.top_hdg_02._blog {
    margin-bottom: 2px;
}
.top_hdg_02::before {
    content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    right: 100%;
    width: 100%;
    margin-top: 14px;
}
.top_hdg_02 > .img {
    margin-top: -5px;
    margin-right:15px;
}
.top_hdg_02 > .txt {
    font-weight: normal;
}

/* テキスト */
.top_txt_note {
    font-size: 14px;
    text-align: right;
    margin-top: 18px;
}

/* ボタン */
.top_btn {
    text-align: right;
    margin-top: 20px;
}
.top_btn > a {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    background: #319b03;
    color: #fff !important;
    padding: 10px 70px 10px 30px;
    border-radius: 4px;
    position: relative;
    text-decoration: none;
}
.top_btn > a::after {
    content:'';
    display: block;
    background: url(/img/index/new_201223/icon_btn_arrow.png);
    width: 22px;
    height: 22px;
    margin-top: -11px;
    position: absolute;
    top: 50%;
    right: 24px;
}
.top_btn > a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.top_btn > a > span {
    font-size: 20px;
}

.ctr_top_btn {
    text-align: center;
    margin-top: 40px;
}
.ctr_top_btn > a {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    background: #319b03;
    color: #fff !important;
    padding: 10px 70px 10px 30px;
    border-radius: 4px;
    position: relative;
    text-decoration: none;
}
.ctr_top_btn > a::after {
    content:'';
    display: block;
    background: url(/img/index/new_201223/icon_btn_arrow.png);
    width: 22px;
    height: 22px;
    margin-top: -11px;
    position: absolute;
    top: 50%;
    right: 24px;
}
.ctr_top_btn > a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.ctr_top_btn > a > span {
    font-size: 20px;
}

.lineup_btn {
	margin-top: 0;
	padding-bottom: 0;
	position: absolute;
	right: 0;
	bottom: 0;
}

/* リード文 */
.top_lyt_lead {
    position: relative;
    min-height: 182px;
}
.top_lyt_lead_txt {
    font-size: 16px;
    padding: 16px 310px 16px 64px;
    line-height: 1.6;
}
.top_lyt_lead_img {
    position: absolute;
    top: -36px;
    right: 33px;
}

.top_lyt_lead_02 {
    position: relative;
    min-height: 163px;
    margin-top: 30px;
}
.top_lyt_lead_02_txt {
    font-size: 16px;
    padding: 16px 310px 12px 64px;
    line-height: 1.6;
}
.top_lyt_lead_02_img {
    position: absolute;
    top: -21px;
    right: 20px;
}

/* 費用 */
.top_lyt_cost {
    padding: 0 0 20px;
    position: relative;
}
.top_lyt_cost_title {
    font-size: 23px;
    color: #319b03;
    font-weight: bold;
    text-align: center;
    width: 100%;
	margin-top: 20px
}

.top_lyt_cost_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
	margin-top: 20px;
}
.top_lyt_cost_list_item + .top_lyt_cost_list_item {
    margin-left: 9px;
}
.top_lyt_cost_list_item._plus {
    display: flex;
    align-items: center;
}
.top_lyt_cost_list_item._plus::after {
    content: '';
    display: block;
    background: url(/img/index/new_201223/icon_cost_plus.png);
    width: 22px;
    height: 22px;
    margin-left: 18px;
}
/*.top_lyt_cost_list_item._off {
    margin-top: -5px;
    margin-left: -4px;
}*/
.top_lyt_cost_list_item._off._plus::after {
    margin-top: 3px;
}

/* 取り扱い商品一覧 */
.top_lyt_lineup {
    position: relative;
}
.top_lyt_lineup_list {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    margin-top: 5px;
}
.top_lyt_lineup_list > li {
    display: flex;
    width: 237px;
    margin-top: 30px;
}
.top_lyt_lineup_list > li > a {
    display: flex;
    /*flex-direction: column;*/
}
.top_lyt_lineup_list > li > a div:first-child  {
	margin-right: 5px;
}
.top_lyt_lineup_list > li > a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.top_lyt_lineup_list > li > a:hover img {
    opacity: 1;
}
.top_lyt_lineup_list_title {
    font-size: 18px;
    color: #4d4a4a;
    line-height: 1.2;
    font-weight: bold;
    text-align: left;
    flex: 1;
    /*padding: 0;
    margin-bottom: -20px;
    z-index: 2;
    min-height: 44px;*/
}
.top_lyt_lineup_list_img {
    background: #eef0ee;
    width: 95px;
    height: 95px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_lyt_lineup_list_txt {
    font-size: 14px;
	text-align: left;
}
.top_lyt_lineup_list_price {
    color: #d70101;
    font-weight: bold;
    font-size: 20px;
	text-align: left;
}
.top_lyt_lineup_list_price > span {
    font-size: 14px;
}

/* 人気・売れ筋ランキング */
.top_lyt_ranking {
    margin-top: 0;
}
.top_lyt_ranking_list > li {
    width: 190px;
}
.top_lyt_ranking_list > li > a {
    display: block;
    border: 1px solid #c0c2c0;
    border-radius: 2px;
    box-sizing: border-box;
}
.top_lyt_ranking_list > li > a:hover {
    opacity: 0.8;
    text-decoration: none;
}
.top_lyt_ranking_list > li > a:hover img {
    opacity: 1;
}
.top_lyt_ranking_list_num {
    position: absolute;
    top: 0;
    left: 3px;
    background: #c7a402;
    color: #fff;
    font-weight: bold;
    width: 24px;
    text-align: center;
}
.top_lyt_ranking_list_num::before {
    content: '';
    display: block;
    background: url(/img/index/new_201223/icon_ranking_crown.png);
    width: 14px;
    height: 10px;
    margin: 5px auto 0;
}
.top_lyt_ranking_list_num::after {
    content: '';
    position: absolute;
    bottom: -7px;
    left: 0;
    border: 12px solid #c7a402;
    border-bottom: 7px solid transparent;
}
.top_lyt_ranking_list_num > span {
    position: relative;
    z-index: 2;
}
.top_lyt_ranking_list_category {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 5px 8px 20px;
    color: #4d4c4c;
}
.top_lyt_ranking_list_col {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
}
.top_lyt_ranking_list_img > img {
    width: 188px;
    height: auto;
}
.top_lyt_ranking_list_name {
    display: flex;
    flex: 1 0 auto;
    padding: 2px 0;
}
.top_lyt_ranking_list_name_img {
    box-sizing: border-box;
    width: 76px;
    padding: 0 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
.top_lyt_ranking_list_name_img > img {
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.top_lyt_ranking_list_name_txt {
    font-weight: bold;
    display: flex;
    flex-basis: 100%;
    flex-shrink: 1;
    justify-content: center;
    flex-direction: column;
    line-height: 1.3;
}
.top_lyt_ranking_list_name_txt > img {
    margin: 2px 0;
}
.top_lyt_ranking_list_txt {
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0 10px 1px;
    background: #f4f4f4;
    color: #4d4c4c;
    margin-top: auto;
}
.top_lyt_ranking_list_txt > span {
    font-size: 19px;
    letter-spacing: -0.8px;
}

/* 商品レビュー */
.top_lyt_review {
    margin-top: 0;
}
.top_lyt_review_list {
    display: flex;
    justify-content: space-between;
}
.top_lyt_review_list > li {
    border: 1px solid #c0c2c0;
    border-radius: 2px;
    padding: 10px;
    box-sizing: border-box;
}
.top_lyt_review_list > li > a {
    display: block;
}
.top_lyt_review_list > li > a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.top_lyt_review_list > li > a:hover img {
    opacity: 1;
}
.top_lyt_review_list_category {
    font-weight: bold;
    font-size: 15px;
    color: #4d4c4c;
}
.top_lyt_review_list_brand {
    margin-top: 2px;
}
.top_lyt_review_list_brand > img {
    max-height: 16px;
}
.top_lyt_review_list_img {
    text-align: center;
    margin-top: 8px;
}
.top_lyt_review_list_name {
    color: #4d4c4c;
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
    line-height: 1.4;
}
.top_lyt_review_list_review {
    color: #4d4c4c;
    margin-top: auto;
    text-align: center;
}
.top_lyt_review_list_review > span {
    font-size: 19px;
    margin-left: 15px;
}
.top_lyt_review_list_star {
    font-weight: bold;
}

/* お客様の声＆施工事例 */
.top_lyt_posts_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.top_lyt_posts_list > li {
    width: 175px;
    margin-top: 15px;
    display: flex;
	position: relative;
}
.top_lyt_posts_list > li > a {
    border: 1px solid #aeafad;
    border-radius: 2px;
    padding: 7px;
    display: block;
    width: 100%;
    box-sizing: border-box;
}
.top_lyt_posts_list > li > a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.top_lyt_posts_list > li > a:hover img {
    opacity: 1;
}
.top_lyt_posts_list_icon {
    margin-bottom: 3px;
}
.top_lyt_posts_list_date {
    font-weight: bold;
    font-size: 16px;
    display: flex;
    color: #319b03;
    flex-grow: 1;
}
.top_lyt_posts_list > li > a:hover .top_lyt_posts_list_date {
    text-decoration: underline;
}
.top_lyt_posts_list_img {
    margin: 8px 0;
    text-align: center;
}
.top_lyt_posts_list_img > img {
    max-width: 100%;
}
.top_lyt_posts_list_user {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 4px;
}
.top_lyt_posts_list_txt {
    font-size: 14px;
    padding: 0 2px;
    line-height: 1.5;
}
.top_lyt_posts_list > li:after {
    content: "";
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left: 10px solid #ccc;
    position: absolute;
    right: -7px;
    bottom: -7px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}



/* お客様の声 */
.top_lyt_posts_list._voice > li > a {
    padding: 0 7px 15px;
}

/* 施工事例 */
.top_lyt_posts_list._blog > li > a {
    padding: 7px 7px 18px;
    width: 100%;
}
.top_lyt_posts_list._blog .top_lyt_posts_list_img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 159px;
    background: #eef0ee;
}
.top_lyt_posts_list._blog .top_lyt_posts_list_img > img {
    max-width: 159px;
    max-height: 159px;
}

/* 最新動画 */
.top_lyt_movie_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: -33px;
}
.top_lyt_movie_list > li {
    width: 222px;
    margin-top: 33px;
}
.top_lyt_movie_list > li > a {
    display: flex;
    flex-direction: column-reverse;
}
.top_lyt_movie_list > li > a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.top_lyt_movie_list > li > a:hover img {
    opacity: 1;
}
.top_lyt_movie_list > li > a:hover img {
    opacity: 1;
}
.top_lyt_movie_list_img img{
  width:100%;
}
.top_lyt_movie_list_category {
    margin-top: 10px;
}
.top_lyt_movie_list_category .txt {
    display: inline-block;
    color: #319b03;
    font-weight: bold;
    border: 2px solid #319b03;
    border-radius: 4px;
    padding: 4px 10px;
    font-size: 14px;
}
.top_lyt_movie_list_category .icon {
    margin-left: 10px;
    text-align: center;
    color: #fff;
    background: #ff6600;
    border-radius: 5px;
    padding: 2px 11px;
    font-size: 12px;
}
.top_lyt_movie_list_category .icon > img {
    vertical-align: middle;
    margin-top: -1px;
}

/* 「交換できるくん」が選ばれる理由 */
.top_hdg_reason {
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 10px;
	position: relative;
	text-align: center;
	margin-top: 70px;
	margin-bottom: 30px;
}
.top_hdg_reason::before {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    left: 22%;
    width: 15%;
    margin-top: 14px;
}
.top_hdg_reason::after {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    right: 23%;
    width: 15%;
    margin-top: 14px;
}
.top_lyt_reason {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}
.top_lyt_reason li {
	border-left: 1px solid #4d4a4a;
	width: 100%;
    text-align: center;
}
.top_lyt_reason li:last-child {
	border-right: 1px solid #4d4a4a;
}
.top_lyt_reason li span {
	display: block;
}
.top_lyt_reason li span + span {
	margin-top: 10px;
}

.top_hdg_tegory {
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 10px;
	position: relative;
	text-align: center;
	margin-top: 70px;
}
.top_hdg_tegory::before {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    left: 22%;
    width: 12%;
    margin-top: 14px;
}
.top_hdg_tegory::after {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    right: 23%;
    width: 12%;
    margin-top: 14px;
}
.mt140 {margin-top: 140px;}

.top_lyt_promise_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 20px;
}
.top_lyt_promise_list > li {
    margin-top: 18px;
}
.top_lyt_promise_list > li > a {
    position: relative;
    width: 286px;
    height: 104px;
    border: 1px solid #a1a1a1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_lyt_promise_list > li > a::after {
    content: '';
    display: block;
    position: absolute;
    background: url(/img/index/new_201223/icon_promise_arrow.png);
    width: 10px;
    height: 19px;
    top: 50%;
    right: 10px;
    margin-top: -9px;
}
.top_lyt_promise_list > li > a:hover {
    opacity: 0.8;
}
.top_lyt_promise_list > li > a:hover img {
    opacity: 1;
}
.top_lyt_promise_list > li > a > .mark {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    border-radius: 32px;
    background: #5eb23a;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.1;
    position: absolute;
    top: -15px;
    left: -15px;
}
.top_lyt_promise_list > li > a > .mark > span {
    display: block;
    font-size: 23px;
}
.top_lyt_promise_list > li > span.box-reason {
    position: relative;
    width: 286px;
    height: 104px;
    border: 1px solid #a1a1a1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_lyt_promise_list > li > span.box-reason > .mark {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    border-radius: 32px;
    background: #5eb23a;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.1;
    position: absolute;
    top: -15px;
    left: -15px;
}
.top_lyt_promise_list > li > span.box-reason > .mark > span {
    display: block;
    font-size: 23px;
}

/* 当社のご紹介 */
.top_hdg_information {
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 10px;
	position: relative;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
}
.top_hdg_information::before {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    left: 22%;
    width: 15%;
    margin-top: 14px;
}
.top_hdg_information::after {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    right: 23%;
    width: 15%;
    margin-top: 14px;
}
.top_lyt_company_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}
.top_lyt_company_list > li {
    width: 223px;
    margin-top: 10px;
}
.top_lyt_company_list > li > a {
    display: flex;
    flex-direction: column-reverse;
    border: 1px solid #bbbdba;
}
.top_lyt_company_list_txt {
    font-size: 16px;
    font-weight: bold;
    color: #4d4c4c;
    padding: 13px;
}

/* お知らせ */
.top_hdg_notice {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 10px;
    position: relative;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}
.top_hdg_notice::before {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    left: 22%;
    width: 15%;
    margin-top: 14px;
}
.top_hdg_notice::after {
	content: '';
    background: #535353;
    height: 1px;
    position: absolute;
    right: 23%;
    width: 15%;
    margin-top: 14px;
}
.top_lyt_notice_list {
}
.top_lyt_notice_list > li {
	border-bottom: 1px solid #eee;
    border-top: 1px solid #fff;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.top_lyt_notice_list > li > a {
    display: flex;
    flex-direction: column-reverse;
    border: 1px solid #bbbdba;
}
.top_lyt_notice_list_txt {
    font-size: 16px;
    color: #4d4c4c;
}
.top_lyt_notice_list_title_info,.top_lyt_notice_list_title_cp {
	display: flex;
	align-items: center;
}
.top_lyt_notice_list_title_info::before {
    content: "お知らせ";
    background: #319b03;
    color: #fff;
	padding: 5px;
	margin: 0 15px 4px 0;
	padding: 5px 5px 3px 5px;
	font-size: 13px;
  width:100px;
  height:20px;
  text-align: center;
  line-height: 20px;
}
.top_lyt_notice_list_title_cp::before {
    content: "キャンペーン";
    background: #fc450a;
    color: #fff;
	padding: 5px;
	margin: 0 15px 4px 0;
	padding: 5px 5px 3px 5px;
	font-size: 13px;
  width:100px;
  height:20px;
  text-align: center;
  line-height: 20px;
}

/* フッターバナー3連 */
.top_lyt_bnr_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.top_lyt_bnr_list > li:first-child {
    margin-left: 0;
}
.top_lyt_bnr_list > li {
    width: 310px;
    margin-left: 10px;
}
.top_lyt_bnr_list > li > a {
    display: flex;
}





/* スライダー */
.top_lyt_ranking,
.top_lyt_review {
    margin-left: -145px !important;
}
.top_lyt_ranking .swiper-wrapper,
.top_lyt_review .swiper-wrapper {
    margin-left: -105px;
}
.top_lyt_ranking.swiper-container,
.top_lyt_review.swiper-container {
    width: 1240px;
    overflow: hidden !important;
    padding-bottom: 1px;
}
.top_lyt_ranking.swiper-container::before,
.top_lyt_review.swiper-container::before,
.top_lyt_ranking.swiper-container::after,
.top_lyt_review.swiper-container::after {
    content: '';
    display: block;
    width: 190px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 5;
}
.top_lyt_ranking.swiper-container::before,
.top_lyt_review.swiper-container::before {
    background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 50%);
    left: 0;
}
.top_lyt_ranking.swiper-container::after,
.top_lyt_review.swiper-container::after {
    background: linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,0) 50%);
    right: 0;
}
.top_lyt_ranking_list > .swiper-slide,
.top_lyt_review_list > .swiper-slide {
    opacity: 0.5;
    transition: ease-in-out 0.05s opacity;
    height: auto;
}
.top_lyt_ranking_list > .swiper-slide > a,
.top_lyt_review_list > .swiper-slide > a {
    display: flex;
    flex-direction: column;
    height: 100%;
    pointer-events: none;
    user-select: none;
}
.top_lyt_ranking_list > .swiper-slide-prev,
.top_lyt_ranking_list > .swiper-slide-active,
.top_lyt_ranking_list > .swiper-slide-next,
.top_lyt_review_list > .swiper-slide-prev,
.top_lyt_review_list > .swiper-slide-active,
.top_lyt_review_list > .swiper-slide-next {
    opacity: 1;
}
.top_lyt_ranking .swiper-button-prev,
.top_lyt_ranking .swiper-button-next,
.top_lyt_review .swiper-button-prev,
.top_lyt_review .swiper-button-next {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 78px;
    border: 1px solid #c0c2c0;
    border-radius: 3px;
    margin-top: -39px;
    background: #fff;
    opacity: 0.9;
    box-shadow: 0px 2px 4.45px 0.55px rgba(37, 37, 37, 0.5);
}
.top_lyt_ranking .swiper-button-prev,
.top_lyt_review .swiper-button-prev {
    left: 90px;
}
.top_lyt_ranking .swiper-button-next,
.top_lyt_review .swiper-button-next {
    right: 90px;
}
.top_lyt_ranking .swiper-button-prev:hover,
.top_lyt_ranking .swiper-button-next:hover,
.top_lyt_review .swiper-button-prev:hover,
.top_lyt_review .swiper-button-next:hover {
    opacity: 0.8;
}
.top_lyt_ranking .swiper-button-prev::before,
.top_lyt_ranking .swiper-button-prev::after,
.top_lyt_ranking .swiper-button-next::before,
.top_lyt_ranking .swiper-button-next::after,
.top_lyt_review .swiper-button-prev::before,
.top_lyt_review .swiper-button-prev::after,
.top_lyt_review .swiper-button-next::before,
.top_lyt_review .swiper-button-next::after {
    content: '';
    display: block;
    position: absolute;
    width: 4px;
    height: 30px;
    background: #319b03;
}
.top_lyt_ranking .swiper-button-prev::before,
.top_lyt_ranking .swiper-button-prev::after,
.top_lyt_review .swiper-button-prev::before,
.top_lyt_review .swiper-button-prev::after {
    right: 50%;
}
.top_lyt_ranking .swiper-button-prev::before,
.top_lyt_review .swiper-button-prev::before {
    transform: rotate(41deg);
    top: 14px;
}
.top_lyt_ranking .swiper-button-prev::after,
.top_lyt_review .swiper-button-prev::after {
    transform: rotate(-41deg);
    bottom: 14px;

}
.top_lyt_ranking .swiper-button-next::before,
.top_lyt_review .swiper-button-next::before {
    transform: rotate(-41deg);
    top: 14px;
}
.top_lyt_ranking .swiper-button-next::after,
.top_lyt_review .swiper-button-next::after {
    transform: rotate(41deg);
    bottom: 14px;
}
.top_lyt_ranking_list > .swiper-slide-prev > a,
.top_lyt_review_list > .swiper-slide-prev > a,
.top_lyt_ranking_list > .swiper-slide-active > a,
.top_lyt_review_list > .swiper-slide-active > a,
.top_lyt_ranking_list > .swiper-slide-next > a,
.top_lyt_review_list > .swiper-slide-next > a,
.top_lyt_ranking_list > .swiper-slide-next + .swiper-slide > a,
.top_lyt_review_list > .swiper-slide-next + .swiper-slide > a {
    pointer-events: auto;
}
.top_lyt_ranking_list > .swiper-slide-next + .swiper-slide,
.top_lyt_review_list > .swiper-slide-next + .swiper-slide {
    opacity: 1;
}
@media screen and (max-width: 1080px) {
    .top_lyt_ranking .swiper-button-prev,
    .top_lyt_review .swiper-button-prev {
        left: 140px;
    }
    .top_lyt_ranking .swiper-button-next,
    .top_lyt_review .swiper-button-next {
        right: 140px;
    }
}

/* U-KOMI スタイル上書き */
.review-summary-container {
    background-color: transparent !important;

}
.review-summary-container .starRating span:not(.reviewNumber) {
    font-size: 18px !important;
}

.review-summary-container .ukomistarRatingSummarySection .starRating .reviewNumber {
    color: #222 !important;
    top: 1px !important;
    font-size: 14px;
}
.ukomi_stars_rating_tooltip {
    display: none;
}

/*201112追加_最新レビュー*/
#content_frame .ratingOverview,
#content_frame .reviewSortingSection {
    display:none !important;
}

.top_lyt_review_list_star .review-summary-container .ukomistarRatingSummarySection {
    padding-top: 0 !important;
}
.review-summary-container .starRating, .review-widget-summary-container .starRating {
    padding-top: 2px !important;
}

